:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-04.beautyContent {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-blog-page-04 .productShowcaseSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-04 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 88px;
  margin: 88px auto;
  width: 1145.921875px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .contentWrapper {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .contentWrapper {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-blog-page-04 .heroContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .heroContainer {
    row-gap: 50px;
  }
}
.listicle-blog-page-04 .introContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .introContent {
    row-gap: 24px;
  }
}
.listicle-blog-page-04 .mainHeadline {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 52px/1.27 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 1199px) {
  .listicle-blog-page-04 .mainHeadline {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .mainHeadline {
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .mainHeadline {
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .mainHeadline {
    font-size: 28px;
  }
}
.listicle-blog-page-04 .subHeadline {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 80%;
  font: italic 600 24px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 1199px) {
  .listicle-blog-page-04 .subHeadline {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .subHeadline {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .subHeadline {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .subHeadline {
    font-size: 16px;
  }
}
.listicle-blog-page-04 .authorProfile {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 100%;
}
.listicle-blog-page-04 .authorCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .authorCard {
    row-gap: 24px;
  }
}
.listicle-blog-page-04 .authorAvatar {
  width: 100%;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-04 .profileDetails {
  display: flex;
  justify-content: space-between;
  width: 87%;
}
@media (max-width: 1199px) {
  .listicle-blog-page-04 .profileDetails {
    position: relative;
    width: 90%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-04 .profileDetails {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .profileDetails {
    align-items: center;
    row-gap: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .profileDetails {
    gap: 30px 12px;
  }
}
.listicle-blog-page-04 .authorInfo {
  display: flex;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .authorInfo {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .authorInfo {
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .authorInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-blog-page-04 .authorPhoto {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .listicle-blog-page-04 .authorPhoto {
    position: relative;
  }
}
.listicle-blog-page-04 .authorMeta {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .authorMeta {
    row-gap: 8px;
  }
}
.listicle-blog-page-04 .authorName {
  font: 700 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .authorName {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-04 .articleMeta {
  display: flex;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .articleMeta {
    flex-direction: column;
    gap: 4px 12px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .articleMeta {
    gap: 4px 8px;
  }
}
.listicle-blog-page-04 .category {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #8e8e8e;
  white-space: nowrap;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .category {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-blog-page-04 .separator {
  width: 6px;
  min-width: 6px;
  height: 6px;
  min-height: 6px;
  background-color: #8e8e8e;
  border-radius: 3px;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .separator {
    position: relative;
    display: none !important;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-blog-page-04 .readTime {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #8e8e8e;
  letter-spacing: -0.8px;
  white-space: nowrap;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .readTime {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-blog-page-04 .flex_row {
  display: flex;
  justify-content: flex-end;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .flex_row {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .flex_row {
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .flex_row {
    -moz-column-gap: 12px;
    column-gap: 12px;
  }
}
.listicle-blog-page-04 .image2 {
  width: 65px;
  min-width: 0;
  height: 65px;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .image2 {
    position: relative;
    width: 55px;
    height: 55px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .image2 {
    width: 45px;
    height: 45px;
  }
}
.listicle-blog-page-04 .desc2 {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-04 .desc2_span0 {
  font: 1em/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
}
.listicle-blog-page-04 .desc2_span1 {
  font: 700 1em/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
}
.listicle-blog-page-04 .desc2_span2 {
  font: 1em/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
}
.listicle-blog-page-04 .brandGrid {
  display: flex;
  flex-direction: column;
  row-gap: 82px;
  margin: 0 1px 0 0;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .brandGrid {
    row-gap: 80px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .brandGrid {
    row-gap: 50px;
  }
}
.listicle-blog-page-04 .brandCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.listicle-blog-page-04 .brandTitle {
  width: 100%;
  font: 600 32px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .brandTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .brandTitle {
    font-size: 24px;
  }
}
.listicle-blog-page-04 .brandImg {
  width: 90%;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .brandImg {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-04 .brandDetails {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
}
.listicle-blog-page-04 .ratingText {
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-04 .brandDesc {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-04 .shopBtn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .shopBtn:hover {

  background-color: #ea4d31;

}
.listicle-blog-page-04 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.listicle-blog-page-04 .info2 {
  width: 100%;
  font: 600 32px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .info2 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .info2 {
    font-size: 24px;
  }
}
.listicle-blog-page-04 .image4 {
  width: 90%;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .image4 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-04 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
}
.listicle-blog-page-04 .info3 {
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-04 .desc21 {
  font: 400 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-04 .btn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 200px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 135px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn2 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 191px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn3 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 141px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn4 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 234px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn5 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 197px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn6 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 161px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .btn7 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 177px;
  max-width: 100%;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 16px 32px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .contactSection {
  display: flex;
  flex-direction: column;
  min-height: auto;
}
.listicle-blog-page-04 .contactWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
}
.listicle-blog-page-04 .formContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 64px;
  margin: 88px auto;
  width: 846px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .formContainer {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-04 .formContainer {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-blog-page-04 .formHeading {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 600 32px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .formHeading {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-04 .formHeading {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .formHeading {
    font-size: 24px;
  }
}
.listicle-blog-page-04 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 87.23%;
}
@media (max-width: 767px) {
  .listicle-blog-page-04 .flex_col2 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-04 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-blog-page-04 .info5 {
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #929292;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: silver solid 1px;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .info5 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .info5 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-04 .info51 {
  font: 600 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #929292;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 121px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: silver solid 1px;
}
@media (max-width: 991px) {
  .listicle-blog-page-04 .info51 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-04 .info51 {
    position: relative;
    padding-bottom: 110px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-04 .info51 {
    padding-bottom: 120px;
  }
}
.listicle-blog-page-04 .submitBtn {
  display: flex;
  justify-content: center;
  font: 700 16px/1.25 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f36950;
  padding: 18px 8px;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-blog-page-04 .submitBtn:hover {

  background-color: #ea4d31;
 
}

.info5 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}


.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
  background:linear-gradient(to bottom, #fad9d3, #fff);
  
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}